How to install ruby-jsonify on Debian Unstable (Sid)